/* No comment provided by engineer. */
"Login with username and password" = "Login with username and password";

/* No comment provided by engineer. */
"No login credentials could be found in the Keychain" = "No login credentials could be found in the Keychain";

/* No comment provided by engineer. */
"The use of the Keychain is disabled in the Preferences" = "The use of the Keychain is disabled in the Preferences";

/* No comment provided by engineer. */
"Private key password protected" = "Private key password protected";

/* No comment provided by engineer. */
"Enter the passphrase for the private key file" = "Enter the passphrase for the private key file";

/* No comment provided by engineer. */
"Login canceled" = "Login canceled";

/* No comment provided by engineer. */
"Login failed" = "Login failed";

/* No comment provided by engineer. */
"Login successful" = "Login successful";

